/*--- Business Name Here ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1, h2, h3, h4, h6 {
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
   }	

    h5 {
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size: 20px;
   }

   p{
    font:400 15px/20px 'Open Sans',sans-serif;
    color: #000;
   }
   p.ContactUs{
    font:400 16px/24px 'Open Sans',sans-serif;
   }
ul{
    padding-left: 70px !important;
}
   UL LI {
    font-size: 15px;
    font-family: 'open sans';
    line-height: 25px;
    padding-right: 30px;
}

   .uk-link, a, a:visited{
    color: #0a5da1;
   }
   a:hover{
    color: #000;
   }

    a.uk-button-large {
    color: #1abbf2;
    background: #000;
    margin-left: 50px;
   }
   
   .uk-button-large a{
    color: #1abbf2;
    background: #fff;
   }
   .uk-button-large:hover{
    color: #000;
    background: #fff;
   }
   .uk-float-right{
    float:none;
   }
/* ==========================================================================
   Header
   ========================================================================== */
   .header1{
    background: #215923;
   }
   .header1 p{
    font-size: 10pt;
    color: #A3A0B3;
    padding: 6px 0px;
    line-height: 16px;
    font-weight: 700;
   }
   .header1 a{
    color: #fff;
    line-height: 3em;
    font-weight: 700;
    font-size: 10pt;
   }
   .header2 a{
    font-weight: 800;
    font-size: 11pt;
  }
   .header2 p{
    text-transform: uppercase;
    font-weight: 800;
    padding: 0px;
    margin: 0px;
   }

   .header3 a{
    font-size: 10.5pt;
    color: #fff;
    font-family: 'open sans';
  }

   .header3 p{
    color: #fff;
    font-weight: 400;
    font-size: 14pt;
    margin-bottom: 6px;
   }


   header{
    background: #262626;
   }

    .logo img{
      max-width: 350px;
      margin: 30px 0px;
    }
    .hphone{
      margin-top: 30px;
    }
    @media (max-width: 960px){
      .hphone {
        margin: 5px 0px 5px 0px;
        }
      .header3 {
        padding-left: 0px;
      }
      .fleet{
        display: none;
        } 
      .loan{
        display: none;
      }

    }


    @media (max-width: 767px){
        header .uk-grid{
          margin-left: 0;
        }
        .hphone {
        margin: -20px 20px 15px 0px;
        }
    }
    @media (max-width: 479px){
    .t_marg {
    margin-top: -140px !important;
    }
    .s_marg, #dnn_ctr458_Main_cFormTemplate {
    margin-top: -150px !important;
    }
       }

    @media (min-width: 480px) and (max-width: 767px){
    .t_marg {
    margin-top: -90px !important;
    }
    .s_marg, #dnn_ctr458_Main_cFormTemplate {
      margin-top: -100px !important;
    }
       }

    @media (min-width: 768px) and (max-width: 960px){
    .t_marg {
    margin-top: 40px !important;
      }
    .s_marg, #dnn_ctr458_Main_cFormTemplate {
      margin-top: -50px !important;
    }
       }

    @media (min-width: 960px){

        .slideshow{
          height: 330px;
        }
       }

    @media (min-width: 960px) and (max-width: 1220px){
  .t_marg {
    margin-top: 70px !important;
    }
    }
    @media (min-width: 1220px){
      .slideshow{
        height: 350px;
      }
    }
    @media (min-width: 960px){
      .s_marg, #dnn_ctr458_Main_cFormTemplate{
        margin-top: -15px;
      }
    }


   .uk-navbar-nav>li>a {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
     transition: background 0.5s ease;
      font-size: 15px;
     color: #fff;
     padding: 0 15px;
     font-weight: 400;
     height: 50px;
     line-height: 50px;
   }

   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
     transition: background 0.5s ease;

   }

   .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:focus, .uk-navbar-nav>li.uk-open>a {
    background-color: #262626;
    color: #F7E609;
  }

   .uk-nav-offcanvas>li>a:hover, a .uk-link {
    background-color: #262626;
    color: #FFF;
   }

   .uk-navbar-nav>li>a:hover {
    background-color: #262626;
   }


   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
      background-color: #262626;
      color: #F7E609;
    }



    .uk-dropdown{
    }
    .uk-nav>li>a{

    }
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    background: #262626;
     color: #FFF;

    }
    .uk-nav-offcanvas>.uk-open>a, html:not(.uk-touch) 
    .uk-nav-offcanvas>li>a:hover, html:not(.uk-touch) 
     {
    background: #262626;
    color: #FFF;
    }

    .uk-navbar {
      background: transparent;
    }

    .nav_bg {
    background-color: #262626;
    max-width: 1130px;
    position: relative;
    box-shadow: 0px 1px 30px 0px rgba(0,0,0,0.8);
    }
.uk-navbar-toggle{
  color: #fff;
}
    .uk-navbar-toggle:hover, .uk-navbar-toggle:focus {
    color: #fff;
    text-decoration: none;
  }

  .uk-offcanvas {
    background: rgba(254, 254, 254, 0.41);
  }

  .uk-offcanvas-bar{
    background: #0a5da1;
  }


    .logoMobile{
      max-width: 100%;
      padding: 0;
    }
    .headerContact{
      padding-left: 0;
      margin-top: 25px;
    }
    .headerContact h2{
        font-size: 20px;
    }

    @media (max-width: 767px){
      .headerContact{
        display: block;
        margin-bottom: 15px; 

      }
        .headerContact h2{
          margin-top: 0px;
          line-height: 1em;
          font-size: 30px;
        }
    }
    .headerContact h2 a{
      color: #1abbf2;
      font-weight: 900;
      transition: color 0.2s ease;
      letter-spacing: 2px;
    }
    .headerContact h2 a:hover{
      color:#fff;
    }
    .headerContact h2.uk-hidden-small{
    }

    .fleet {
    float: right;
    margin-top: -430px;
    position: relative;
    }
    .loan{
    float: right;
    position: relative;
    margin-top: -210px;
    }

    img:hover.fleet {
      opacity: 0.9;
    }
    img:hover.loan {
      opacity: 0.9;
    }

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

	 .uk-button-primary{
    text-transform: uppercase;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
   }
   .no_marg{
    margin-left: 0px !important;
   }
   .no_pad{
    padding-left: 0px !important;
   }
   .t_marg{
    margin-top: 114px;
   }
   .s_marg {
    margin-top: -15px;
   }
   .htext h2{
    padding: 50px 30px 0px 50px;
    color: #0a5da1;
    font-size: 30pt;
    font-weight: 700;
    text-transform: none;
    margin-bottom: 50px;
    line-height: 50px;
   }
   .htext p{
    padding: 0px 30px 0px 50px;
    }
   .htext h3{
    padding: 30px 30px 0px 50px;
    color: #0a5da1;
    font-weight: 700;
    font-size: 18pt;
   }
   .center_me {
    display: table;
    margin: 0 auto;
    }
   .shadow {
    box-shadow: 0px 1px 30px 0px rgba(0,0,0,0.8);
   }

/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
      background: #262626;
      padding: 25px 0;
      color: #fff;
   }
   footer h2 {
       color: #fff;
   }

   footer a, p{
    color: #A3A1AF;
   }

   footer a:hover{
    color: #fff
   }

   @media (max-width: 767px){
    #dnn_footerLeftOuterPane p{
      float:none;
      text-align: center;
    }
   #dnn_footerRightPane p{
    float:none;
    text-align: center;
   }
 }

    #dnn_footerCenterPane img{
      width: auto !important;
      max-height: 133px !important;
      height: 133px !important;
    }
   

   .fcp {
    margin-top: 10px;
    text-align: center;
   }
   .foot{
    border-right: 1px solid;
   }
   .foot p{
    font-size: 20pt;
    float: right;
    margin-top: 30px;
    padding-right: 30px;
   }
   #dnn_footerLeftOuterPane{
    border-right: 2px solid #A3A1AF;
   }
   #dnn_footerRightPane{
    border-right: 2px solid #A3A1AF;
   }

/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .slideshow{
      background: #262626;
      height: 100px;

    }
    .uk-slideshow h3{
      font-size: 40px;
      margin-top: 100px;
      margin-left: 50px;
      line-height: 1em;
    }

    @media (max-width: 767px){
    .uk-slideshow h3{
      font-size: 20px;
      margin-left: 50px;
      margin-top: 20px;
    }
    .uk-button-large{
      margin-left: 20px;

    }
  }

    @media (max-width: 480px){
    .uk-slideshow h3{
      font-size: 20px;
      margin-left: 20px;
      margin-top: 10px;
    }

    .uk-button-large{
      display:none;
    }

  }
   

    .uk-slideshow p{
      font-size: 16px;
    }


    .uk-slideshow a.uk-button-primary{

    }

    .uk-button:hover, .uk-button:focus {
    background-color: #fff;
    color: #000;
    outline: none;
    text-decoration: none;
}


    
/* 
   Call to Action
   ========================================================================== */
   #cta{
    background: #E9E5E6;
    padding: 5px;
   }

   .cta_text h2{
    color: #1F2D5C;
    font-weight: 600;
   }
   .cta_text p{
    padding-right: 30px;
    color: #000;

   }

   .cta-dig h4 a{
    font-size: 1.5em;
    text-align: center;
    background: #000;
    color: #fff;
    display: block;
    padding: 10px 0; 
    transition: all ease 0.5s;
   }
   .cta-dig h4 a:hover{
    font-size: 1.5em;
    text-align: center;
    color: #000 ;
    background: #1abbf2;
    display: block;
    padding: 10px 0;
    text-decoration: none; 
   }

   .ihome{
    border-bottom: 1px solid #A3A1AF;
   }

   .ihome p{
    color: #A3A1AF;
    font-weight: 700;
    letter-spacing: .5pt;
    font-size: 13pt;
    line-height: 1px;
   }

/* 
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    
   }
   	


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
      background: #1abbf2;
      color: #fff;
      padding: 15px;
      border-left: 5px solid #000;
      font-size: 16px; 
      line-height: 22px; 
      font-weight: 700;

   }


/*---------------------Contact form Styles-----------------*/

    .control-label {
    color: #000;
    font-size: 10pt;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    }

    .uk-form select, .uk-form textarea, .uk-form input[type="text"] {
    background: #eee;
    color: #000;
    border: 1px #000 solid;
    padding: 10px;
    margin: 5px 0 5px 0;
    }

    .uk-form textarea:focus, .uk-form input[type="text"]:focus {
    background:#fff;
    color: #000;
    border: 1px #0a5da1 solid;
    }

     /*---------------------Send Now Button---------------------*/
    .uk-button-primary {
            background: #0a5da1;
      color: #fff;

      font-family: 'Open Sans', sans-serif;
      text-transform: uppercase;
      font-weight: 700;
    }
    .uk-button-primary:hover {
      background-color: #000;
      color: #fff;

      font-family: 'Open Sans', sans-serif;
      text-transform: uppercase;
      font-weight: 700;
    }


#dnn_ctr458_Main_cFormTemplate{
        padding: 50px !important;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 1px 30px 0px rgba(0,0,0,0.8);
}
/* ==========================================================================
   Responsive Styles
   ========================================================================== */
    .w_bg{
      background: #fff;
      padding-bottom: 10px;
      margin-top: -10px;
    }

    .w_bg h2{
      color: #215923;
      font-size: 40pt;
      font-weight: 800;
      line-height: 50px;
    }
